GNU bug report logs - #12264
join command

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: coreutils; Severity: wishlist; Reported by: Szilard Albert <szilard.albert@HIDDEN>; Keywords: patch; merged with #6366, #10924; dated Thu, 23 Aug 2012 06:21:01 UTC; Maintainer for coreutils is bug-coreutils@HIDDEN.
Severity set to 'wishlist' from 'normal' Request was from Assaf Gordon <assafgordon@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Forcibly Merged 6366 10924 12264. Request was from era eriksson <era@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Forcibly Merged 6366 12264. Request was from Pádraig Brady <P@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 12264 <at> debbugs.gnu.org:


Received: (at 12264) by debbugs.gnu.org; 23 Aug 2012 08:49:17 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Aug 23 04:49:17 2012
Received: from localhost ([127.0.0.1]:44473 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1T4T6K-0001ky-Uh
	for submit <at> debbugs.gnu.org; Thu, 23 Aug 2012 04:49:17 -0400
Received: from mx1.redhat.com ([209.132.183.28]:1302)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <P@HIDDEN>) id 1T4T6I-0001kk-Pb
	for 12264 <at> debbugs.gnu.org; Thu, 23 Aug 2012 04:49:15 -0400
Received: from int-mx11.intmail.prod.int.phx2.redhat.com
	(int-mx11.intmail.prod.int.phx2.redhat.com [10.5.11.24])
	by mx1.redhat.com (8.14.4/8.14.4) with ESMTP id q7N8miPS032617
	(version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits=256 verify=OK);
	Thu, 23 Aug 2012 04:48:44 -0400
Received: from [10.36.116.65] (ovpn-116-65.ams2.redhat.com [10.36.116.65])
	by int-mx11.intmail.prod.int.phx2.redhat.com (8.14.4/8.14.4) with ESMTP
	id q7N8mfeU027207
	(version=TLSv1/SSLv3 cipher=DHE-RSA-CAMELLIA256-SHA bits=256 verify=NO);
	Thu, 23 Aug 2012 04:48:43 -0400
Message-ID: <5035EE69.9020103@HIDDEN>
Date: Thu, 23 Aug 2012 09:48:41 +0100
From: =?ISO-8859-1?Q?P=E1draig_Brady?= <P@HIDDEN>
User-Agent: Mozilla/5.0 (X11; Linux x86_64;
	rv:6.0) Gecko/20110816 Thunderbird/6.0
MIME-Version: 1.0
To: Szilard Albert <szilard.albert@HIDDEN>
Subject: Re: bug#12264: join command
References: <CAF=LnqwPgd73xs8LvWXUyV1XaM2Embkc9zioAXT-LYwZaGKSbg@HIDDEN>
In-Reply-To: <CAF=LnqwPgd73xs8LvWXUyV1XaM2Embkc9zioAXT-LYwZaGKSbg@HIDDEN>
X-Enigmail-Version: 1.3.2
Content-Type: text/plain; charset=ISO-8859-1
X-Scanned-By: MIMEDefang 2.68 on 10.5.11.24
Content-Transfer-Encoding: quoted-printable
X-MIME-Autoconverted: from 8bit to quoted-printable by mx1.redhat.com id
	q7N8miPS032617
X-Spam-Score: -6.9 (------)
X-Debbugs-Envelope-To: 12264
Cc: 12264 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -6.9 (------)

forcemerge 12264 6366
stop

On 08/23/2012 07:08 AM, Szilard Albert wrote:
> Hi,
>=20
> I am trying to use the join command to join the below files, and it onl=
y
> works for up to the pair of 1000.
> Any suggestions?

join(1) doesn't support numeric comparison currently.
It should, and that's already tracked at bug 6366.

If you could adjust the input so that it
sorts lexicographically it would work.

Two ways to do that are:

1. use a fixed width number format:

0001
0999
1000

2. sort input | join | sort -n
with obvious performance implications.

cheers,
P=E1draig.




Information forwarded to bug-coreutils@HIDDEN:
bug#12264; Package coreutils. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 23 Aug 2012 06:20:58 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Aug 23 02:20:58 2012
Received: from localhost ([127.0.0.1]:44288 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1T4Qmk-0006nf-GN
	for submit <at> debbugs.gnu.org; Thu, 23 Aug 2012 02:20:58 -0400
Received: from eggs.gnu.org ([208.118.235.92]:36467)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <szilard.albert@HIDDEN>) id 1T4QcH-0006Z0-2I
	for submit <at> debbugs.gnu.org; Thu, 23 Aug 2012 02:10:06 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <szilard.albert@HIDDEN>) id 1T4Qbm-0007oI-Ci
	for submit <at> debbugs.gnu.org; Thu, 23 Aug 2012 02:09:36 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-6.9 required=5.0 tests=BAYES_00,FREEMAIL_FROM,
	HTML_MESSAGE,RCVD_IN_DNSWL_HI,T_DKIM_INVALID autolearn=unavailable
	version=3.3.2
Received: from lists.gnu.org ([208.118.235.17]:43937)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <szilard.albert@HIDDEN>) id 1T4Qbm-0007oE-8r
	for submit <at> debbugs.gnu.org; Thu, 23 Aug 2012 02:09:34 -0400
Received: from eggs.gnu.org ([208.118.235.92]:56608)
	by lists.gnu.org with esmtp (Exim 4.71)
	(envelope-from <szilard.albert@HIDDEN>) id 1T4Qbk-0003X1-C5
	for bug-coreutils@HIDDEN; Thu, 23 Aug 2012 02:09:34 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <szilard.albert@HIDDEN>) id 1T4Qbc-0007mI-17
	for bug-coreutils@HIDDEN; Thu, 23 Aug 2012 02:09:32 -0400
Received: from mail-ob0-f169.google.com ([209.85.214.169]:57580)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <szilard.albert@HIDDEN>) id 1T4Qbb-0007m8-Oh
	for bug-coreutils@HIDDEN; Thu, 23 Aug 2012 02:09:23 -0400
Received: by obhx4 with SMTP id x4so879843obh.0
	for <bug-coreutils@HIDDEN>; Wed, 22 Aug 2012 23:09:22 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
	h=mime-version:from:date:message-id:subject:to:content-type;
	bh=PCN8cTnuw0ScH0nFBIWvm7M+r53CO4+LMevC/nWAL1c=;
	b=pufqsmfXPQ+Kiy2xvqLeCGg1ErZHE6AJExWsnPICaEkhlGg6ggD25KphUxr8QVg8M8
	pGV9AyBtoM8B5Vb0hGMVM/GbyhUpxZXtTr73LB6MutDYyGCeJ0tvxmcbSLQ0qpNLDiMx
	77HbYQX1VuOXr1O4n9vezsOdmqCiE5Zm7Ir+3wLMeDidlZXf21CtojNsNmrGhe2x0VAl
	F9l/doYWciXsJaIvVfD9asYkGT6+gH61ScJaq+DiiKzmjL6ax3aD3k1YBVF1XvN8y26K
	JF3VgW7WVECT8GGwgcuCDUjMzhS5bgVt6d5az3dVH83j5g+Qw/KolWwnQxwdAs1V5eUw
	J+ew==
Received: by 10.182.169.37 with SMTP id ab5mr213258obc.82.1345702162453; Wed,
	22 Aug 2012 23:09:22 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.76.13.103 with HTTP; Wed, 22 Aug 2012 23:08:41 -0700 (PDT)
From: Szilard Albert <szilard.albert@HIDDEN>
Date: Thu, 23 Aug 2012 16:08:41 +1000
Message-ID: <CAF=LnqwPgd73xs8LvWXUyV1XaM2Embkc9zioAXT-LYwZaGKSbg@HIDDEN>
Subject: join command
To: bug-coreutils@HIDDEN
Content-Type: multipart/mixed; boundary=e89a8f647bf55dd41504c7e8b3ee
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
	recognized.
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 3)
X-Received-From: 208.118.235.17
X-Spam-Score: -6.1 (------)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Thu, 23 Aug 2012 02:20:53 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -6.1 (------)

--e89a8f647bf55dd41504c7e8b3ee
Content-Type: multipart/alternative; boundary=e89a8f647bf55dd41104c7e8b3ec

--e89a8f647bf55dd41104c7e8b3ec
Content-Type: text/plain; charset=UTF-8

Hi,

I am trying to use the join command to join the below files, and it only
works for up to the pair of 1000.
Any suggestions?

cheers
Sid

--e89a8f647bf55dd41104c7e8b3ec
Content-Type: text/html; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Hi,<div><br></div><div>I am trying to use the join command to=C2=A0join=C2=
=A0the=C2=A0below files, and it only works for up to the pair of 1000.</div=
><div>Any suggestions?</div><div><br></div><div>cheers<br>Sid</div><div><br=
></div><div><br>

</div><div><br></div><div><br></div><div><br></div><div><br></div>

--e89a8f647bf55dd41104c7e8b3ec--
--e89a8f647bf55dd41504c7e8b3ee
Content-Type: text/plain; charset=US-ASCII; name="94-FHZ_fltcdp.txt"
Content-Disposition: attachment; filename="94-FHZ_fltcdp.txt"
Content-Transfer-Encoding: base64
X-Attachment-Id: f_h67g9xfb0
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--e89a8f647bf55dd41504c7e8b3ee
Content-Type: application/octet-stream; name="va03_94-FHZ.txt2"
Content-Disposition: attachment; filename="va03_94-FHZ.txt2"
Content-Transfer-Encoding: base64
X-Attachment-Id: f_h67g9xff1
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--e89a8f647bf55dd41504c7e8b3ee--




Acknowledgement sent to Szilard Albert <szilard.albert@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-coreutils@HIDDEN. Full text available.
Report forwarded to bug-coreutils@HIDDEN:
bug#12264; Package coreutils. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 9 Oct 2018 20:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.